#mobileMenu {
    background: #6355a2;
}
#mobileMenu.fixed {
    position: initial;
}
#mobileMenu ul#mobileMenuContent {
    background: #fff;
    border-bottom: 5px solid #514689;
}
#mobileMenu ul#mobileMenuContent>li:first-child,
#mobileMenu ul#mobileMenuContent>li:last-child {
    margin: 0;
    width: 50px;
    height: 50px;
}
#mobileMenu ul#mobileMenuContent>li:last-child {
    position: absolute;
    right: 0
}
#mobileMenu ul#mobileMenuContent li.search {
    margin: 0;
    float: left;
    width: 82%;
}
#mobileMenu ul#mobileMenuContent .searchBoxWrapper {
    width: 100%;   
}
#mobileMenu ul#mobileMenuContent li #mDropdown,
#mobileMenu ul#mobileMenuContent li.clicked #mDropdown{
    background: #6355a2;
    color: #fff;
    padding: 0;
}
#mobileMenu ul#mobileMenuContent li #mSearch {
    background: #d4d5d6;
    color: #969798;
    padding: 0;
}
#mobileMenu ul#mobileMenuContent li #mDropdown .fa,
#mobileMenu ul#mobileMenuContent li #mSearch .fa {
    font-size: 28px;
    margin: 0;
    line-height: 50px;
}
#mobileMenu ul#mobileMenuContent li #mSearch .fa {
    margin-left: 7px;
}
#mobileMenu ul#mobileMenuContent #qM {
    height: 50px;
}

#mobileMenu #subMobileMenu.light {
    background: #6355a2;
    border-top: none;
}
#mobileMenu #subMobileMenu.light ul {
    border: none;
}
#mobileMenu #subMobileMenu li a {
    border-bottom: 2px solid #5a4c96;
    color: #fff;
    font-family: "Open Sans";
    font-size: 18px;
    font-weight: bold;
}
#mobileMenu #subMobileMenu li.global{
    background: #51448b
}
#mobileMenu #subMobileMenu li.global a {
    border-bottom: 2px solid #7469a2;
    font-size: 15px;
    text-transform: uppercase;
}
#NM-logo {
    background: #453a76;
    clear: left;
    margin: 0;
    padding: 2.5641%;
    width: 94.87179%;
}
#NM-home img {
    width: 227px;
}
#globalLinks {
    display: none;        
}
@media screen and (min-width: 768px){
    #NM-home {
        margin-left: 50%;
    }
}
@media screen and (min-width: 1000px){
    #globalLinks {
        display: block;
    }
    #NM-logo {
        display: none;
    }
}